Skip to main content
GET
/
v1
/
business-compliance
/
msme-migration-status
Msme Migration Status
curl --request GET \
  --url https://production.deepvue.tech/v1/business-compliance/msme-migration-status \
  --header 'Authorization: Bearer <token>' \
  --header 'x-api-key: <api-key>'
{
  "code": 200,
  "timestamp": 1738045406000,
  "transaction_id": "bd686bf178ed412d9ba95aa8d3f43419",
  "sub_code": "SUCCESS",
  "message": "MSME Registration Found.",
  "data": {
    "pan": "AAGCA7131P",
    "msme_migration_status": "NO"
  }
}

Documentation Index

Fetch the complete documentation index at: https://deepvue-2e0dbadd.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

ACCESS_TOKEN generated from the authorize endpoint. Should be included in the header as Bearer .

x-api-key
string
header
required

The CLIENT_SECRET provided to you. This header parameter is required for authentication purposes.

Query Parameters

pan_number
string
required

Response

Successful Response

code
integer
default:200
timestamp
integer
transaction_id
string
sub_code
string
default:SUCCESS
message
string
default:MSME Registration Found.
data
Data · object